# Class TCefFastPdfPrintCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFPDFPrintCallback

## Declaration

`type TCefFastPdfPrintCallback = class(TCefPdfPrintCallbackOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefPdfPrintCallbackOwn
- TCefFastPdfPrintCallback

## Overview

### Fields

| `FProc: TOnPdfPrintFinishedProc;`

### Methods

| `procedure OnPdfPrintFinished(const path: ustring; ok: Boolean); override;`
| `constructor Create(const proc: TOnPdfPrintFinishedProc); reintroduce;`
| `destructor Destroy; override;`

## Description

### Fields

| `FProc: TOnPdfPrintFinishedProc;`
This item has no description.

### Methods

| `procedure OnPdfPrintFinished(const path: ustring; ok: Boolean); override;`
This item has no description. Showing description inherited from ICefPdfPrintCallback.OnPdfPrintFinished. Method that will be executed when the PDF printing has completed. |path| is the output path. |ok| will be true (1) if the printing completed successfully or false (0) otherwise.

| `constructor Create(const proc: TOnPdfPrintFinishedProc); reintroduce;`
This item has no description.

| `destructor Destroy; override;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.